<!DOCTYPE html>
<!--
        This page was dynamically generated by RATELIMITED File Hosting on:
-->
<html lang="en">
        <head>

                <!-- Meta Tags -->

                <meta charset="UTF-8">
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <meta name="theme-color" content="#191919">

                <!-- OpenGraph -->

                <meta property="og:title" content="RATELIMITED &middot; Bad URL Warning">
                <meta property="og:site_name" content="RATELIMITED">
                <meta property="og:type" content="website">

                <!-- StyleSheets -->

                <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400">
                <link rel="stylesheet" href="https://assets-cdn.ratelimited.me/file_handler/font_awesome_pro/css/all.css"">
                <link rel="stylesheet" type="text/css" href="https://assets-cdn.ratelimited.me/file_handler/v2_r4/css/style.css">

                <!-- Canny -->

                <script type=text/javascript src="https://assets-cdn.ratelimited.me/file_handler/v2_r4/js/canny.js"></script>

               <!-- Matomo (analytics.ratelimited.me) -->

                <script type="text/javascript">
                        var _paq = window._paq || [];
                        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
                        _paq.push(['trackPageView']);
                        _paq.push(['enableLinkTracking']);
                        (function() {
                                var u="//analytics.ratelimited.me/";
                                _paq.push(['setTrackerUrl', u+'matomo.php']);
                                _paq.push(['setSiteId', '2']);
                                var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
                                g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
                        })();
                </script>

                <!-- Theme - Default is Dark -->

                <style id="theme"></style>

                <noscript>
                        <style>
                                .shareDialog,body,html{background-color:#191919}body,html{color:#fff}button{background-color:#f1f1f1}.navBar,.noembed,.sideBar{background-color:#151515}.navBar{border-bottom-color:#252525}.navBar .logo{background-image:url("https://assets-cdn.ratelimited.me/file_handler/v2_r4/img/rlogo-white.png")}.horizontal-line,.vertical-line,.zoomable,.zoomedInImage{background-color:#252525}.sideBar{border-left-color:#252525}.poweredBy div{background-image:url("https://assets-cdn.ratelimited.me/file_handler/v2_r4/img/rlogo-powered-white.png")}.zoomable,.zoomedInImage{background-image:linear-gradient(45deg,#202020 25%,transparent 0,transparent 75%,#202020 0,#202020),linear-gradient(45deg,#202020 25%,transparent 0,transparent 75%,#202020 0,#202020)}.audioControls .volumePopup,.videoControls .statusBar,.videoControls .volumePopup{background-color:#000000bf}.audioControls .statusBar,.audioControls .volumePopup{background-color:#1d1d1d}.audioControls .playButton,.videoControls .playButton{border-left-color:#fff}.audioControls .ended + div .playButton,.audioControls .volume3,.videoControls .ended + div .playButton,.videoControls .fullScreenContainer div,.videoControls .volume3{border-color:#fff}.audioControls .ended + div .playButton,.videoControls .ended + div .playButton{border-left-color:transparent}.audioControls .ended + div .playButton:after,.videoControls .ended + div .playButton:after{border-bottom-color:#fff}.audioControls .volume1:before,.videoControls .volume1:before{border-right-color:#fff}.audioControls .volume1,.audioControls .volume2,.videoControls .volume1,.videoControls .volume2{background-color:#fff}@media screen and (max-width:900px){.navBar .logo{background-image:url("https://assets-cdn.ratelimited.me/file_handler/v2_r4/img/rlogo-small-white.png");width:81px}}
                                .themeChangerWrap,.changeLogWrap,.download,.share,.noembed button {
                                        display: none;
                                }
                        </style>
                </noscript>

                <title>RATELIMITED &middot; Bad URL Warning</title>

        </head>
        <body>

                <iframe class="downloader"></iframe>

                <div class="navBar">
                        <a href="/" class="logo"></a><!-- When elements are displayed as inline blocks there is space between them. This comment removes that space.
                        --><div class="vertical-line"></div>
                        <span class="fileName">{{ original_url }}</span>
                        <div class="links">
                                <button class="download">Download</button><!--
            --><button onclick="window.location.href = '{{ report_mailto_url }}'">Report</button><!--
            --><button class="share redButton">Share</button></div>
                </div>

                <div class="container">
                        <div class="content noembed">
                                <p>Warning: This URL goes to a banned URL</p>
                                <div class="horizontal-line"></div>
                <p>The link you've followed goes to a URL that is known to be bad:</p>
                <p>{{ original_url }}</p>
                                <br>
                                <button onclick="window.location.href = '{{ original_url }}'">Go there anyways</button>
                        </div>
                </div>

                <div class="poweredBy">
                        <span>Powered by</span><div></div>
                </div>

                <div class="sideBar">
                        <div class="fileInfoWrap">
                                <span>URL Info</span>
                                <div class="horizontal-line"></div>
                                <span class="fileName">{{ domain }}</span>
                                <span class="descriptionPlaceholder">Desc</span>
                                <span class="description">This URL is known-bad.</span>
                                <span class="datePlaceholder">Date</span>
                                <span class="date">{{ date_date }}</span>
                                <span class="timePlaceholder">Time</span>
                                <span class="time">{{ date_time }} UTC</span>
                        </div>
                        <div class="changeLogWrap">
                                <button class="redButton" data-canny-changelog>View Changelog</button>
                        </div>
                        <div class="themeChangerWrap">
                                <span>Theme</span>
                                <div class="horizontal-line"></div>
                                <label class="switch">
                                        <input id="themeSwitch" type="checkbox">
                                        <span class="slider">
                                                <i class="fas fa-sun"></i>
                                                <i class="fas fa-moon-stars"></i>
                                        </span>
                                </label>
                        </div>
                </div>

                <div class="zoomedIn"></div>

                <div class="shareDialogContainer"></div>

        </body>

        <!-- JavaScript -->

        <script type="text/javascript" src="https://assets-cdn.ratelimited.me/file_handler/v2_r4/js/customControls.js"></script>
        <script type="text/javascript" src="https://assets-cdn.ratelimited.me/file_handler/v2_r4/js/script.js"></script>

</html>